<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Release Notes Archive</title>
</head>

<body>
<h1>Release Notes Archive</h1>
<ul>
<li><a href="ipc_3_41_00_08_release_notes.html">ipc_3_41_00_08_release_notes.html</a></li>
<li><a href="ipc_3_40_00_06_release_notes.html">ipc_3_40_00_06_release_notes.html</a></li>
<li><a href="ipc_3_36_00_07_release_notes.html">ipc_3_36_00_07_release_notes.html</a></li>
<li><a href="ipc_3_35_00_05_release_notes.html">ipc_3_35_00_05_release_notes.html</a></li>
<li><a href="ipc_3_30_00_09_release_notes.html">ipc_3_30_00_09_release_notes.html</a></li>
<li><a href="ipc_3_23_00_01_release_notes.html">ipc_3_23_00_01_release_notes.html</a></li>
<li><a href="ipc_3_22_02_11_release_notes.html">ipc_3_22_02_11_release_notes.html</a></li>
<li><a href="ipc_3_22_01_08_release_notes.html">ipc_3_22_01_08_release_notes.html</a></li>
<li><a href="ipc_3_22_00_05_release_notes.html">ipc_3_22_00_05_release_notes.html</a></li>
<li><a href="ipc_3_21_00_07_release_notes.html">ipc_3_21_00_07_release_notes.html</a></li>
<li><a href="ipc_3_20_00_06_release_notes.html">ipc_3_20_00_06_release_notes.html</a></li>
<li><a href="ipc_3_10_00_08_release_notes.html">ipc_3_10_00_08_release_notes.html</a></li>
<li><a href="ipc_3_00_00_20_release_notes.html">ipc_3_00_00_20_release_notes.html</a></li>
<li><a href="ipc_1_25_01_09_release_notes.html">ipc_1_25_01_09_release_notes.html</a></li>
<li><a href="ipc_1_25_00_04_release_notes.html">ipc_1_25_00_04_release_notes.html</a></li>
<li><a href="ipc_1_24_03_32_release_notes.html">ipc_1_24_03_32_release_notes.html</a></li>
<li><a href="ipc_1_24_02_27_release_notes.html">ipc_1_24_02_27_release_notes.html</a></li>
<li><a href="ipc_1_24_01_24_release_notes.html">ipc_1_24_01_24_release_notes.html</a></li>
<li><a href="ipc_1_24_00_16_release_notes.html">ipc_1_24_00_16_release_notes.html</a></li>
<li><a href="ipc_1_23_05_40_release_notes.html">ipc_1_23_05_40_release_notes.html</a></li>
<li><a href="ipc_1_23_04_36_release_notes.html">ipc_1_23_04_36_release_notes.html</a></li>
<li><a href="ipc_1_23_03_31_release_notes.html">ipc_1_23_03_31_release_notes.html</a></li>
<li><a href="ipc_1_23_02_27_release_notes.html">ipc_1_23_02_27_release_notes.html</a></li>
<li><a href="ipc_1_23_01_26_release_notes.html">ipc_1_23_01_26_release_notes.html</a></li>
<li><a href="ipc_1_23_00_16_release_notes.html">ipc_1_23_00_16_release_notes.html</a></li>
<li><a href="ipc_1_22_05_27_release_notes.html">ipc_1_22_05_27_release_notes.html</a></li>
<li><a href="ipc_1_22_04_25_release_notes.html">ipc_1_22_04_25_release_notes.html</a></li>
<li><a href="ipc_1_22_03_23_release_notes.html">ipc_1_22_03_23_release_notes.html</a></li>
<li><a href="ipc_1_22_02_22_release_notes.html">ipc_1_22_02_22_release_notes.html</a></li>
<li><a href="ipc_1_22_01_21_release_notes.html">ipc_1_22_01_21_release_notes.html</a></li>
<li><a href="ipc_1_22_00_19_release_notes.html">ipc_1_22_00_19_release_notes.html</a></li>
<li><a href="ipc_1_21_02_23_release_notes.html">ipc_1_21_02_23_release_notes.html</a></li>
<li><a href="ipc_1_21_01_16_release_notes.html">ipc_1_21_01_16_release_notes.html</a></li>
<li><a href="ipc_1_21_00_14_release_notes.html">ipc_1_21_00_14_release_notes.html</a></li>
<li><a href="ipc_1_20_00_23_release_notes.html">ipc_1_20_00_23_release_notes.html</a></li>
<li><a href="ipc_1_20_00_22_release_notes.html">ipc_1_20_00_22_release_notes.html</a></li>
<li><a href="ipc_1_00_05_60_release_notes.html">ipc_1_00_05_60_release_notes.html</a></li>
<li><a href="ipc_1_00_04_58_release_notes.html">ipc_1_00_04_58_release_notes.html</a></li>
<li><a href="ipc_1_00_03_55_release_notes.html">ipc_1_00_03_55_release_notes.html</a></li>
<li><a href="ipc_1_00_02_51_release_notes.html">ipc_1_00_02_51_release_notes.html</a></li>
<li><a href="ipc_1_00_01_48_release_notes.html">ipc_1_00_01_48_release_notes.html</a></li>
<li><a href="ipc_1_00_00_40_release_notes.html">ipc_1_00_00_40_release_notes.html</a></li>
</ul>
</body>

</html>
